<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.114999771118</MDI>
      <MDI key="STATISTICS_MEAN">3.9743873899627</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.913999557495</MDI>
      <MDI key="STATISTICS_STDDEV">4.7068037290973</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
